Subject: Re: Hypernauts...
From: [email-masked] (Ken VanBrocklin)
To: [email-masked]
Date: Mon, 4 Mar 1996 06:47:16 -0800

Andrew Weiler wrote:

>One thing that seemed to lack, and I know it's hard to do, is imparting a
>feeling of weight to the mechs. The motion tends to make them look a little
>plastic, not the sheer tons of metal weight that they should be. This could
>be subjective, I know this is one of the hardest for me to acheive when I 
do
>characters, having a lot to do with LW  limited IK features.

I thought the motion was good for the mech's. What I thought  they needed to 
add realisum to the walk was better sound effects. I am used to the 
thundering stomping of mech's from playing to much MechWarrior. When I saw 
there mechs walking, I could hardley hear any noise. The best motion in the 
world can be ruined if the proper SFX is not present.

Ken Van Brocklin